/*
	Theme Name: Adventure Tours Child
	Theme URI: http://themeforest.net/user/themedelight/portfolio
	Description: Adventure Tours child theme
	Template: adventure-tours
	Version: 1.0.0
*/



.header__info__item a {
color: #245594;
opacity:0.5;
}

.header__info__item a:hover {
color:#245594;
opacity:1; 
}

.header__info__item a:focus,.header__info__item a:active {
color:#245594;
opacity:0.5;
}



/*Rezdy btn */

.bx-button {
            color:white;
        background-color: #3c68b4;
        background-image: -webkit-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:    -moz-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:     -ms-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:      -o-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:         linear-gradient(to bottom, #3c68b4, #3c68b4);
        border: 0px solid;
        border-color: #3c68b4 #3c68b4 #3c68b4;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .5), 0 0px 0px 0 rgba(0, 0, 0, .23);
        box-shadow: inset 0 0px 0 rgba(255, 255, 255, .5), 0 0px 0px 0 rgba(0, 0, 0, .23);
        color: #FFFFF;
        cursor: pointer;
                        alignment-adjust:middle;
        display: inline-block;
        height: 18px;
        line-height: 18px;
        font-size: 14px;
        font-weight: bold;
        min-width: 70px;
        padding: 7px 15px 8px;
                        min-width:90px;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        text-align: center;
        vertical-align: middle;
                        text-transform: uppercase;
}
.bx-button:hover {
        background-image: -webkit-linear-gradient(top, #325695, #325695);
        background-image:    -moz-linear-gradient(top, #325695, #325695);
        background-image:     -ms-linear-gradient(top, #325695, #325695);
        background-image:      -o-linear-gradient(top, #325695, #325695);
        background-image:         linear-gradient(to bottom, #325695, #325695);
}


/*Enquiry now btn */

.en-now-button {
            color:white;
        background-color: #3c68b4;
        background-image: -webkit-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:    -moz-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:     -ms-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:      -o-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:         linear-gradient(to bottom, #3c68b4, #3c68b4);
        border: 0px solid;
        border-color: #3c68b4 #3c68b4 #3c68b4;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .5), 0 0px 0px 0 rgba(0, 0, 0, .23);
        box-shadow: inset 0 0px 0 rgba(255, 255, 255, .5), 0 0px 0px 0 rgba(0, 0, 0, .23);
        color: #FFFFF;
        cursor: pointer;
                        alignment-adjust:middle;
        display: inline-block;
        height: 32px;
        line-height: 18px;
        font-size: 14px;
        font-weight: bold;
        min-width: 70px;
        padding: 7px 15px 8px;
margin-left: 16px;
                        min-width:90px;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        text-align: center;
        vertical-align: middle;
                        text-transform: uppercase;
}
.en-now-button:hover {
        background-image: -webkit-linear-gradient(top, #325695, #325695);
        background-image:    -moz-linear-gradient(top, #325695, #325695);
        background-image:     -ms-linear-gradient(top, #325695, #325695);
        background-image:      -o-linear-gradient(top, #325695, #325695);
        background-image:         linear-gradient(to bottom, #325695, #325695);
}


.en-now-button-pricetag {
            color:white;
        background-color: #3c68b4;
        background-image: -webkit-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:    -moz-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:     -ms-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:      -o-linear-gradient(top, #3c68b4, #3c68b4);
        background-image:         linear-gradient(to bottom, #3c68b4, #3c68b4);
        border: 0px solid;
        border-color: #3c68b4 #3c68b4 #3c68b4;
        border-radius: 5px;
        -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, .5), 0 0px 0px 0 rgba(0, 0, 0, .23);
        box-shadow: inset 0 0px 0 rgba(255, 255, 255, .5), 0 0px 0px 0 rgba(0, 0, 0, .23);
        color: #FFFFF;
        cursor: pointer;
                        alignment-adjust:middle;
        display: inline-block;
        height: 32px;
        line-height: 18px;
        font-size: 14px;
        font-weight: bold;
        min-width: 70px;
        padding: 7px 15px 8px;
margin-left: 16px;
                        min-width:90px;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        text-align: center;
        vertical-align: middle;
                        text-transform: uppercase;
}
.en-now-button-pricetag:hover {
        background-image: -webkit-linear-gradient(top, #325695, #325695);
        background-image:    -moz-linear-gradient(top, #325695, #325695);
        background-image:     -ms-linear-gradient(top, #325695, #325695);
        background-image:      -o-linear-gradient(top, #325695, #325695);
        background-image:         linear-gradient(to bottom, #325695, #325695);
}



/* Badges for exemple: early bird last minute */

.atgrid__item__angle {
font-family: 'Kaushan Script', Oxygen, Sans, Arial;
font-size: 0.867em;
font-weight: 500;
font-style: normal;
}

.form-block--horizontal .form-block__form {
background: #457335;
}


/* Albania logo green: 42692a */

.header { 
color: #FFFFFF;
background: #FFFFFF;
/* background-image: url("outdoor-styles/1/header-bg.jpg"); */
background-image: url("/wp-content/uploads/2016/04/header_v5_final_hopefully-Mali.png");
background-repeat: repeat-x;
padding-bottom: 0px;
}

.share-buttons {
background-color: #001331;
}

#sb_instagram .sbi_photo {
  border-radius: 10px;
}

.atgrid__bg {
width:100%;
height:100%;
position:absolute;
top:50%;
left: 47%;
-moz-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);
transform:translate(-50%,-50%);
z-index:-1;
}

.yikes-easy-mc-form input[type=text], .yikes-easy-mc-form input[type=url], .yikes-easy-mc-form input[type=email], .yikes-easy-mc-form input[type=number], .yikes-easy-mc-form select {
margin-top:10px;
margin-left:10px;
}

.form-subscribe__form-wrap .yikes-easy-mc-form .yikes-easy-mc-email {
margin-top:10px;
}

.main-nav a {
color: #205698;
}

.header__info {
color: #205698;
}

.header__info__item--phone {
opacity: 1;
}

body{background:#FFFFFF;}

.footer {
padding-top: 35px;
background-image: url("https://www.outdooralbania.com/wp-content/uploads/2016/03/bgf1.jpg");
background-repeat: repeat-x;
}



.form-block--style3
{
display:none;
}

.form-block__title{margin:0 0 20px;color:#fff;font-family:'Kaushan Script';font-size:1.467em;font-weight:normal;}.form-block__title + .form-block__description{margin-top:-15px;}.form-block__description{margin:

.header-section--with-banner .breadcrumbs li {
color: #205698;
}